@font-face {
    font-family: 'interstate-bold';
    src: url('../fonts/interstate_bold-webfont.woff2') format('woff2'),
         url('../fonts/interstate_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'interstate-exlight';
    src: url('../fonts/interstate_extralight-webfont.woff2') format('woff2'),
         url('../fonts/interstate_extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'interstate-exlight-italic';
    src: url('../fonts/interstate_extralight_italic-webfont.woff2') format('woff2'),
         url('../fonts/interstate_extralight_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'interstateregular';
    src: url('../fonts/interstate-regular-webfont.woff2') format('woff2'),
         url('../fonts/interstate-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'grand_hotelregular';
    src: url('../fonts/grandhotel-regular-webfont.woff2') format('woff2'),
         url('../fonts/grandhotel-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'si';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon.woff') format('woff'),
         url('../fonts/socicon.ttf') format('truetype'),
         url('../fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../fonts/socicon.svg) format(svg);
    }
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.6.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
